import DstView_zh_CN_Base from './dst-view_zh_CN_base';

function getLocaleResource(){
    const DstView_zh_CN_OwnData = {};
    const targetData = Object.assign(DstView_zh_CN_Base(), DstView_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;